file|change|kpubaigcbox.dll|kpubaigcbox.bin2|5ed28f917b88736312cdf5e33d942d05
file|copy|mui\en_GB\cfgsxa.qm|d0e1dea3e33d48bd25c44886dbb841bd
file|copy|mui\en_GB\kpubaigcbox.qm|985fa45265c6dc4b89f6525ab848ad60
file|copy|mui\es_MX\cfgsxa.qm|254956d51e98247ee9ee7c2e32830568
file|copy|mui\es_MX\kpubaigcbox.qm|cd4fb3b573721c31bb898cdeae09cb93
file|copy|mui\fr_CA\cfgsxa.qm|b365476cca8bd7ea64a67b0b325c7a22
file|copy|mui\fr_CA\kpubaigcbox.qm|61598fe38add7a6a045487e65c87cfe5
file|copy|mui\tr_TR\cfgsxa.qm|5adff6825a6e9e3373ecb976ae66ec9a
file|copy|mui\tr_TR\kpubaigcbox.qm|97efb00471f90784fcc931ce03d27572
file|copy|mui\zh_CN\cfgsxa.qm|6a64a9eaa17bc093c12da6448f2872fc
file|copy|mui\zh_CN\kpubaigcbox.qm|e3c6e1f14b9125885b0be5f752c49f11
file|change|res\cfgs_intranet_version_v7.data|res\cfgs_intranet_version_v7.data|05926397a87d760e1cb1333a928261fb
file|change|res\dist\entry-1.js|res\dist\entry-1.js|d3e9b21ccf54a6ebc152907dcb8fb7b0
file|change|res\dist\entry-10.js|res\dist\entry-10.js|3cca397d0e29f78df72d8dc64b0c48f6
file|change|res\dist\entry-11.js|res\dist\entry-11.js|f96d2ef0b06c8bc48441e19e82de2a73
file|change|res\dist\entry-12.js|res\dist\entry-12.js|54f0319d4df34f6ee346c74b6ef1ee30
file|change|res\dist\entry-2.js|res\dist\entry-2.js|c84f60deed4ed3f2b58a244471340e69
file|change|res\dist\entry-3.js|res\dist\entry-3.js|e4645e4ee5d5681e53429f4c9ba9791c
file|change|res\dist\entry-4.js|res\dist\entry-4.js|beb87faa57e379d800c69b446e2f3150
file|change|res\dist\entry-5.js|res\dist\entry-5.js|60fc261c4c5ead7ae66d119720c5b28c
file|change|res\dist\entry-6.js|res\dist\entry-6.js|19194e391b3641f280fb64ab81bb8618
file|change|res\dist\entry-7.js|res\dist\entry-7.js|521b916bbdd2f11cb73876e3be864e22
file|change|res\dist\entry-8.js|res\dist\entry-8.js|fc481738b5d68726b7db7dab571f808c
file|change|res\dist\entry-9.js|res\dist\entry-9.js|4f591eebece112099d4b1a106e96317f
file|change|res\dist\entry.html|res\dist\entry.html|bb305e117a1ce77e649c09bacc8d36fa
file|copy|res\dist\index.html|72cdeca808b16e794ec5b66bd02246bf
file|copy|res\dist\index.js|67dde682d1968824023dd9773f9ec48b
file|copy|res\dist\plugin-depends.json|5d8be88fbf56deeb378510c0395daa2e
file|copy|res\dist\run.ini|c646b8698a216d20e84200150b24eb0f
file|change|res\dist\wps-i18n\130.js|res\dist\wps-i18n\130.js|f1a2f24bb56e1f5eaf10c5f4c01482b2
file|change|res\dist\wps-i18n\141.js|res\dist\wps-i18n\141.js|4d7847c9f723629912fc69e05cf71ec1
file|add|res\dist\wps-i18n\226.js|590e3046a04bebda251b8b4ab7350cc1
file|change|res\dist\wps-i18n\414.js|res\dist\wps-i18n\414.js|bfc60a3542a28c5743c8596632141557
file|change|res\dist\wps-i18n\444.js|res\dist\wps-i18n\444.js|d85beffa61422490414368cda451fbad
file|change|res\dist\wps-i18n\463.js|res\dist\wps-i18n\463.js|6105e5c639e887ba41b9056442f0b1f6
file|change|res\dist\wps-i18n\489.js|res\dist\wps-i18n\489.js|ceef9fde165db9945303ab849fee6f4c
file|change|res\dist\wps-i18n\502.js|res\dist\wps-i18n\502.js|40e3134bc28acb22201d5a9f425ec190
file|change|res\dist\wps-i18n\571.js|res\dist\wps-i18n\571.js|8ea51e7c02f3585e9089c5b34f1562a1
file|change|res\dist\wps-i18n\633.js|res\dist\wps-i18n\633.js|9201f5ba186051ccfbeba6d5b8718b5e
file|change|res\dist\wps-i18n\682.js|res\dist\wps-i18n\682.js|61743f807a192b73a2c8721e9c8b67ba
file|change|res\dist\wps-i18n\704.js|res\dist\wps-i18n\704.js|560dd1e62bbe7895b10fd34e01c7114d
file|add|res\dist\wps-i18n\777.js|b78c734e83fc82826c41b97ec2084313
file|change|res\dist\wps-i18n\783.js|res\dist\wps-i18n\783.js|9f77302585ca03c191c592ed449a238f
file|add|res\dist\wps-i18n\894.js|f4bba7088b3a9f838313a78a059d38f6
file|change|res\dist\wps-i18n\922.js|res\dist\wps-i18n\922.js|5929c616453aa13ae246db2807ef2ebc
file|add|res\dist\wps-i18n\946.js|a4eba5dc486b03a2f53bd4591e012ced
file|change|res\dist\wps-i18n\973.js|res\dist\wps-i18n\973.js|794b16b15655e45803197db72e211701
file|change|res\dist\wps-i18n\de-de\index.js|res\dist\wps-i18n\de-de\index.js|65886f67025b59230ac03824ea0a7caa
file|change|res\dist\wps-i18n\en-us\index.js|res\dist\wps-i18n\en-us\index.js|bcb70b4cdde9842ddb91cd7c11475958
file|change|res\dist\wps-i18n\es-es\index.js|res\dist\wps-i18n\es-es\index.js|777f0222ed31729940c6c4bf537b2fec
file|change|res\dist\wps-i18n\es-mx\index.js|res\dist\wps-i18n\es-mx\index.js|2eedcd08e0495a7a4855ba9cc6f3ca03
file|change|res\dist\wps-i18n\fr-ca\index.js|res\dist\wps-i18n\fr-ca\index.js|b8fe229351309413d81989a7a6832893
file|copy|res\dist\wps-i18n\fr-fr\index.js|64e93a00bd6d48e16c091b8d34dd57e1
file|change|res\dist\wps-i18n\id-id\index.js|res\dist\wps-i18n\id-id\index.js|99d53cd9c0296a1deeb7f337a6d5ba8e
file|change|res\dist\wps-i18n\ja-jp\index.js|res\dist\wps-i18n\ja-jp\index.js|b90e2f69fc075177100a700643d963ea
file|change|res\dist\wps-i18n\pl-pl\index.js|res\dist\wps-i18n\pl-pl\index.js|1a250eb5def91237b299d84f6b89cbaa
file|change|res\dist\wps-i18n\pt-br\index.js|res\dist\wps-i18n\pt-br\index.js|a90c48a5fc5d54f07cbc431bddacf619
file|copy|res\dist\wps-i18n\pt-pt\index.js|5d12bcfd3d3259cc01da7ca3bc3de86f
file|change|res\dist\wps-i18n\ru-ru\index.js|res\dist\wps-i18n\ru-ru\index.js|0b16a3abff21ac4e1de8cff56cd115cd
file|change|res\dist\wps-i18n\th-th\index.js|res\dist\wps-i18n\th-th\index.js|b1bb1044b535353d6f1a4ee9f7248567
file|change|res\dist\wps-i18n\tr-tr\index.js|res\dist\wps-i18n\tr-tr\index.js|0df0d8d96b0c4f35baa7311f26c5966f
file|change|res\dist\wps-i18n\zh-cn\index.js|res\dist\wps-i18n\zh-cn\index.js|9c835d75d82a757106c7646757c866e8
file|change|res\dist\wps-i18n\zh-hk\index.js|res\dist\wps-i18n\zh-hk\index.js|687cf5c3c15fa9fb25e33a4892c5585a
file|change|res\icons.data|res\icons.data|d1179c2698e633b1815770efa3ed5338
file|change|res\taskpanedist\entry.html|res\taskpanedist\entry.html|ba4eefffda780abf9ad581f68c825a3d
file|change|res\taskpanedist\entry.js|res\taskpanedist\entry.js|5474f1bbc2c326a4e4602850392dbd08
file|copy|res\taskpanedist\index.html|72cdeca808b16e794ec5b66bd02246bf
file|copy|res\taskpanedist\index.js|67dde682d1968824023dd9773f9ec48b
file|copy|res\taskpanedist\plugin-depends.json|5d8be88fbf56deeb378510c0395daa2e
file|copy|res\taskpanedist\run.ini|c646b8698a216d20e84200150b24eb0f
file|copy|res\taskpanedist\wps-i18n\145.js|d72446745bc0bdc833570131b25f2878
file|change|res\taskpanedist\wps-i18n\793.js|res\taskpanedist\wps-i18n\793.js|453805c739de68bdf9edf9a3d53316bc
file|change|res\taskpanedist\wps-i18n\de-de\index.js|res\taskpanedist\wps-i18n\de-de\index.js|3fe7f5c7f46caf025f332fb19157b441
file|change|res\taskpanedist\wps-i18n\en-us\index.js|res\taskpanedist\wps-i18n\en-us\index.js|fefb5a65e5776f5ad0b7617e45d2b77a
file|change|res\taskpanedist\wps-i18n\es-es\index.js|res\taskpanedist\wps-i18n\es-es\index.js|634bce787cd6f95d00110e053a6e5de8
file|change|res\taskpanedist\wps-i18n\es-mx\index.js|res\taskpanedist\wps-i18n\es-mx\index.js|3255be5fec3e5f4de1ef5ec5ce99f903
file|change|res\taskpanedist\wps-i18n\fr-ca\index.js|res\taskpanedist\wps-i18n\fr-ca\index.js|25f4779983b9fca1e06bbb74b2376986
file|change|res\taskpanedist\wps-i18n\fr-fr\index.js|res\taskpanedist\wps-i18n\fr-fr\index.js|9995ed24041c74a31d735ddb4e6fdf95
file|change|res\taskpanedist\wps-i18n\id-id\index.js|res\taskpanedist\wps-i18n\id-id\index.js|2ff891d219c28ef3f668ed6fdf736965
file|change|res\taskpanedist\wps-i18n\ja-jp\index.js|res\taskpanedist\wps-i18n\ja-jp\index.js|445bc39900869a5534da6f458c5608f4
file|change|res\taskpanedist\wps-i18n\pl-pl\index.js|res\taskpanedist\wps-i18n\pl-pl\index.js|207478f4a7343def026b0fe2e8059e9a
file|change|res\taskpanedist\wps-i18n\pt-br\index.js|res\taskpanedist\wps-i18n\pt-br\index.js|cba464287ee6c6435bd799ef7894245d
file|change|res\taskpanedist\wps-i18n\pt-pt\index.js|res\taskpanedist\wps-i18n\pt-pt\index.js|1f61926f14f84b6f40a64689f22b8ea5
file|change|res\taskpanedist\wps-i18n\ru-ru\index.js|res\taskpanedist\wps-i18n\ru-ru\index.js|f5c9feaaa8d7cf37c2d1ef2d675f1898
file|change|res\taskpanedist\wps-i18n\th-th\index.js|res\taskpanedist\wps-i18n\th-th\index.js|c82d45f4defa9be4cc81c1d04e943f2a
file|change|res\taskpanedist\wps-i18n\tr-tr\index.js|res\taskpanedist\wps-i18n\tr-tr\index.js|f0f2d09b284eb893c08b2782d690b9e4
file|change|res\taskpanedist\wps-i18n\zh-cn\index.js|res\taskpanedist\wps-i18n\zh-cn\index.js|5c284bc17fce380c7770c2c8f2c3ad7b
file|change|res\taskpanedist\wps-i18n\zh-hk\index.js|res\taskpanedist\wps-i18n\zh-hk\index.js|8159d3ac0381acae79b184509d8950b5
file|copy|theme\kpubaigcbox.kuip|713a4cf2a74c8528af63df715d231a86
